# Software list
---
softwarelist:
 - name: YAML
   desc: "YAML Ain't a Markup Language"
   url: https://yaml.org
   img: yaml.png
   
 - name: Jinja2
   desc: Jinja2 Template Language
   url: https://jinja.palletsprojects.com/en/3.0.x/
   img: jinja2.png
   
 - name: Eclipse
   desc: Eclipse IDE
   url: https://www.eclipse.org
   img: eclipse.png

 - name: Python
   desc: Python Programming Language
   url: https://www.python.org
   img: python.png
    
 - name: Ansible
   desc: Provisioning automation system
   url: https://www.ansible.com/
   img: ansible.png

 - name: GIMP
   desc: Image Manipulation Package
   url: http://www.gimp.org/
   img: gimp.png

 - name: Inkscape
   desc: 2D vector graphic editing application     
   url: http://www.inkscape.org/
   img: inkscape.png
   
 - name: Ubuntu Studio
   desc: Multimedia distribution of GNU/Linux     
   url: https://ubuntustudio.org/
   img: ubuntustudio.png



    